.utillBlock h2 {
  margin-top: 8rem;
}

.utillBlock h2:first-of-type {
  margin-top: 0rem;
}

.utillBlock h3 {
  margin-top: 4rem;
}

.utillBlock h4 {
  margin-top: 4rem;
}

code {
  font-family: "Roboto Mono", monospace;
  font-weight: 300;
  color: #000;
  background-color: rgba(241, 247, 211, 0.2);
  border-radius: 3px;
  font-size: 14px;
  padding: 0.2rem 0.4rem;
}

pre code {
  display: block;
  color: #797c6d;
  border: 1px solid rgba(208, 213, 182, 0.48);
  overflow-y: scroll;
}

pre code::before {
  content: "Code excample";
  margin-bottom: -2rem;
  margin-right: -4rem;
  font-size: 0.7rem;
  width: 100%;
  text-align: right;
  display: block;
  color: rgba(121, 124, 109, 0.5);
}

.codeEmp {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-size: 1rem;
}

.codeComment {
  color: #a8a8a8;
  font-style: italic;
}

.codeRepeat {
  color: #0079b5;
}

.codeRepeat::before {
  content: "// Start component";
  color: #00b0b5;
}

.codeRepeat::after {
  content: "// End component";
  color: #00b0b5;
}

.utillBlock {
  border-bottom: 1px solid #ede8e8;
  padding-bottom: 8em;
  margin-bottom: 8em;
}

.sub {
  font-weight: 300 !important;
}

#navigationFromHeaders {
  padding-bottom: 8rem;
}

.scaleItem {
  width: 100%;
  height: 100%;
  transform: scale(0.5);
  transform-origin: left top 0px;
  overflow: scroll;
  border: 4px solid #ede8e8;
}
.scaleItem iframe {
  width: 100%;
  height: 800px;
}